ServerEvents.recipes(event => 
	{


		//Firmalife
        event.remove({id: 'firmalife:crafting/treated_lumber'})

        
        event.remove({id: 'firmalife:heating/copper_pipe'})
        event.remove({id: 'firmalife:heating/oxidized_copper_pipe'})
        event.remove({id: 'firmalife:heating/metal/stainless_steel_rod'})



        event.remove({id: 'firmalife:pot/beet_sugar'})
        event.remove({id: 'firmalife:pot/beet_sugar_freshwater'})
        event.remove({id: 'firmalife:vat/beet_sugar'})


        event.remove({id: 'firmalife:crafting/pumping_station2'})
        event.remove({id: 'firmalife:crafting/pumping_station3'})






    }
)